<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.1.0
  @date  07/06/10, 14:47
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/
define('TITLE_NEW_PRODUCTS', 'Nouveaux produits');
define('TITLE_MANUFACTUREDS', 'Fabricants');
define('TITLE_CATEGORIES', 'Catégories de produits');
define('TITLE_SHEARCH', 'Listes de Produits');
define('TITLE_SPECIALS', 'Listes des Promotions');
define('TITLE_FEEDS', 'Nouveaux produits');
define('DESC_NEW_PRODUCTS', 'Le flux des nouveaux produits');
define('DESC_MANUFACTUREDS', 'Le flux des fabricants');
define('DESC_CATEGORIES', 'Le flux des catégories de produits');
define('DESC_SHEARCH', 'Le flux de la liste de Produits');
define('DESC_SPECIALS', 'Les flux des promotions');
define('DESC_FEEDS', 'Les flux des nouveaux produits');
?>